{
  "format_version": "1.16.100",
  "particle_effect": {
    "description": {
      "identifier": "c:ad_12",
      "basic_render_parameters": {
        "material": "particles_alpha",
        "texture": "textures/z/particle/ad/12"
      }
    },
    "curves": {},
    "components": {
      "minecraft:emitter_rate_steady": {
        "spawn_rate": 2,
        "max_particles": 1
      },
      "minecraft:emitter_lifetime_once": {
        "active_time": 1
      },
      "minecraft:emitter_shape_point": {},
      "minecraft:particle_lifetime_expression": {
        "max_lifetime": 15
      },
      "minecraft:particle_motion_parametric": {
        "relative_position": ["0", "0", "0"]
      },
      "minecraft:particle_appearance_billboard": {
        "size": ["1.2", "1.2"],
        "facing_camera_mode": "lookat_xyz"
      }
    }
  }
}
